@font-face {
    font-family: 'Rubik';
    font-style: italic;
    font-weight: 300;
    src: local('Rubik Light Italic'), local('Rubik-LightItalic'), url(https://fonts.gstatic.com/s/rubik/v8/iJWBBXyIfDnIV7nEldWYwWL-7KJ8x8s.ttf) format('truetype');
  }
  @font-face {
    font-family: 'Rubik';
    font-style: italic;
    font-weight: 400;
    src: local('Rubik Italic'), local('Rubik-Italic'), url(https://fonts.gstatic.com/s/rubik/v8/iJWEBXyIfDnIV7nEnX660U_c5Ig.ttf) format('truetype');
  }
  @font-face {
    font-family: 'Rubik';
    font-style: italic;
    font-weight: 500;
    src: local('Rubik Medium Italic'), local('Rubik-MediumItalic'), url(https://fonts.gstatic.com/s/rubik/v8/iJWBBXyIfDnIV7nElY2ZwWL-7KJ8x8s.ttf) format('truetype');
  }
  @font-face {
    font-family: 'Rubik';
    font-style: italic;
    font-weight: 700;
    src: local('Rubik Bold Italic'), local('Rubik-BoldItalic'), url(https://fonts.gstatic.com/s/rubik/v8/iJWBBXyIfDnIV7nElcWfwWL-7KJ8x8s.ttf) format('truetype');
  }
  @font-face {
    font-family: 'Rubik';
    font-style: italic;
    font-weight: 900;
    src: local('Rubik Black Italic'), local('Rubik-BlackItalic'), url(https://fonts.gstatic.com/s/rubik/v8/iJWBBXyIfDnIV7nElf2dwWL-7KJ8x8s.ttf) format('truetype');
  }
  @font-face {
    font-family: 'Rubik';
    font-style: normal;
    font-weight: 300;
    src: local('Rubik Light'), local('Rubik-Light'), url(https://fonts.gstatic.com/s/rubik/v8/iJWHBXyIfDnIV7Fqj2md8WX07oB-.ttf) format('truetype');
  }
  @font-face {
    font-family: 'Rubik';
    font-style: normal;
    font-weight: 400;
    src: local('Rubik'), local('Rubik-Regular'), url(https://fonts.gstatic.com/s/rubik/v8/iJWKBXyIfDnIV7nBrXmw023e.ttf) format('truetype');
  }
  @font-face {
    font-family: 'Rubik';
    font-style: normal;
    font-weight: 500;
    src: local('Rubik Medium'), local('Rubik-Medium'), url(https://fonts.gstatic.com/s/rubik/v8/iJWHBXyIfDnIV7Eyjmmd8WX07oB-.ttf) format('truetype');
  }
  @font-face {
    font-family: 'Rubik';
    font-style: normal;
    font-weight: 700;
    src: local('Rubik Bold'), local('Rubik-Bold'), url(https://fonts.gstatic.com/s/rubik/v8/iJWHBXyIfDnIV7F6iGmd8WX07oB-.ttf) format('truetype');
  }
  @font-face {
    font-family: 'Rubik';
    font-style: normal;
    font-weight: 900;
    src: local('Rubik Black'), local('Rubik-Black'), url(https://fonts.gstatic.com/s/rubik/v8/iJWHBXyIfDnIV7FCimmd8WX07oB-.ttf) format('truetype');
  }